jQuery(document).ready(function($){

	$('.limelight-slider').each(function(index){
		var fixed_options 	= {
			singleItem		: true,
			autoHeight      : true,
			navigationText	: ['<i class ="fa fa-angle-double-left"></i>', '<i class="fa fa-angle-double-right"></i>']
		};

		var user_options = {
			autoPlay 		: Boolean( limelight_slider_options.autoPlay ),
			pagination 		: Boolean( limelight_slider_options.pagination ),
			stopOnHover 	: Boolean( limelight_slider_options.stopOnHover ),
			navigation 		: Boolean( limelight_slider_options.navigation ),
			transitionStyle : ( limelight_slider_options.transitionStyle === '' ) ? false : limelight_slider_options.transitionStyle
		};

		$(this).owlCarousel( $.extend(fixed_options, user_options) );
	});

	$( '#drop-nav' ).selecter({
		customClass: 'limelight-selecter'
	});

	$( '#drop-nav' ).change(function(e){
		window.location.href = $(this).val();
	});
});